Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific user email address
cURL
curl --request GET \ --url https://api.rootly.com/v1/email_addresses/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "user_email_addresses", "attributes": { "user_id": 123, "email": "<string>", "primary": true, "created_at": "<string>", "updated_at": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
user_email_address found
Show child attributes
Was this page helpful?
Contact support